package com.ruoyi.project.system.enums;

public enum DelFlagEnum {

    NORMAL("0", "正常"),

    DEL("2", "已删除");


    DelFlagEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    private String code;
    private String value;

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
